Bug 806270 - CVE-2012-{1126,1127,1128,1130,1131,1132,1133,1134,1135,1136,1137,1138,1139,1140,1141,1142,1143,1144} freetype: multiple vulnerabilities [fedora-all]
CVE-2012-{1126,1127,1128,1130,1131,1132,1133,1134,1135,1136,1137,1138,1139,11...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: freetype (Show other bugs)
16
All Linux
high Severity high
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-1126 CVE-2012-1127 CVE-2012-1128 CVE-2012-1130 CVE-2012-1131 CVE-2012-1132 CVE-2012-1133 CVE-2012-1134 CVE-2012-1135 CVE-2012-1136 CVE-2012-1137 CVE-2012-1138 CVE-2012-1139 CVE-2012-1140 CVE-2012-1141 CVE-2012-1142 CVE-2012-1143 CVE-2012-1144
  Show dependency treegraph
 
Reported: 2012-03-23 07:12 EDT by Tomas Hoger
Modified: 2012-04-24 11:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-24 11:04:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2012-03-23 07:12:35 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=800607

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-03-30 10:39:02 EDT
freetype-2.4.8-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/freetype-2.4.8-3.fc17
Comment 2 Fedora Update System 2012-03-30 10:40:35 EDT
freetype-2.4.6-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/freetype-2.4.6-5.fc16
Comment 3 Kevin Kofler 2012-04-01 21:50:08 EDT
What about Fedora 15?
Comment 4 Marek Kašík 2012-04-03 11:38:28 EDT
I(In reply to comment #3)
> What about Fedora 15?

I'm working on it (it needs more backports than F17 and F16).
Comment 5 Fedora Update System 2012-04-04 08:14:57 EDT
freetype-2.4.4-8.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/freetype-2.4.4-8.fc15
Comment 6 Marek Kašík 2012-04-04 08:16:59 EDT
(In reply to comment #4)
> I(In reply to comment #3)
> > What about Fedora 15?
> 
> I'm working on it (it needs more backports than F17 and F16).

Actually, it was a problem in testing environment.
Comment 7 Fedora Update System 2012-04-11 22:20:41 EDT
freetype-2.4.8-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-04-18 15:27:17 EDT
freetype-2.4.6-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-04-24 11:01:25 EDT
freetype-2.4.4-8.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.